Subject: Bug#1368: addendum to #952 Clipboard broken

From: László Mészáros <[email-masked]>
Date: Thu, 24 Jan 2019 11:24:18 +0000

Package: X2Go client
Version: X2Go Client v.4.1.2.0 (Qt - 4.8.6)

Happily using x2go for a few weeks. Today I realized I can not paste the commands in the terminal window I have previously copied from a windows text file. As if x2go clipboard got tired. In desperate attempts I have copied a text within the terminal window and the successfully pasted into the same terminal window. Right after this operation the copy-from-windows then paste-in-terminal worked again.

I have checked x2go bug history and found #952 from 2015 September but no solution was mentioned there.

Thanks.